<?xml version="1.0"?>
<AllLayerData>
	<LayerData>
		<Class>ALL</Class>
		<Name>0</Name>
		<WrapHorizontal>false</WrapHorizontal>
		<WrapVerticalHorizontal>false</WrapVerticalHorizontal>
		<LayerName>0</LayerName>
		<verticalSpeed>0</verticalSpeed>
		<horizontalSpeed>0</horizontalSpeed>
		<mustBePainted>false</mustBePainted>
		<isBackgroundCollision>false</isBackgroundCollision>
		<isForgroundCollision>false</isForgroundCollision>
		<purposeTyp></purposeTyp>
		<isChangeable>false</isChangeable>
		<backgroundColor>39835</backgroundColor>
		<LayerNumber>0</LayerNumber>
		<tileXs>
			<tileX>192</tileX>
			<tileX>224</tileX>
			<tileX>256</tileX>
			<tileX>512</tileX>
			<tileX>512</tileX>
			<tileX>384</tileX>
			<tileX>384</tileX>
			<tileX>384</tileX>
			<tileX>352</tileX>
			<tileX>192</tileX>
			<tileX>64</tileX>
			<tileX>128</tileX>
			<tileX>96</tileX>
			<tileX>128</tileX>
			<tileX>128</tileX>
			<tileX>96</tileX>
			<tileX>64</tileX>
			<tileX>64</tileX>
			<tileX>96</tileX>
			<tileX>32</tileX>
			<tileX>32</tileX>
			<tileX>384</tileX>
			<tileX>384</tileX>
			<tileX>416</tileX>
			<tileX>352</tileX>
			<tileX>96</tileX>
		</tileXs>
		<tileYs>
			<tileY>160</tileY>
			<tileY>160</tileY>
			<tileY>160</tileY>
			<tileY>128</tileY>
			<tileY>160</tileY>
			<tileY>288</tileY>
			<tileY>320</tileY>
			<tileY>352</tileY>
			<tileY>288</tileY>
			<tileY>192</tileY>
			<tileY>320</tileY>
			<tileY>320</tileY>
			<tileY>320</tileY>
			<tileY>352</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>352</tileY>
			<tileY>96</tileY>
			<tileY>96</tileY>
			<tileY>160</tileY>
			<tileY>96</tileY>
			<tileY>160</tileY>
			<tileY>128</tileY>
			<tileY>128</tileY>
			<tileY>160</tileY>
		</tileYs>
		<isBackground>true</isBackground>
		<tileNames>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
			<tileName>full</tileName>
		</tileNames>
		<isVisible>true</isVisible>
		<scrollBehaviour></scrollBehaviour>
		<allowTileOverlap>false</allowTileOverlap>
		<usedTileCollections>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
			<usedTileCollection>EdgeCornerTest</usedTileCollection>
		</usedTileCollections>
		<offsetX>0</offsetX>
		<offsetY>50</offsetY>
	</LayerData>
</AllLayerData>
